Subject: Fw: Introduction to Sri Ashwini International– Home Textiles-our product pdf
From: "Sathya Priya" <[email-masked]>
To: <[email-masked]>
Cc: "ashwini" <[email-masked]>, "subash" <[email-masked]>
Date: Sat, 23 Nov 2024 18:00:56 +0530

DEAR E&E CO LTD,

I hope this message finds you well. My name is Sathya, and I am the senior merchandiser at Sri Ashwini International, a Indian leading manufacturer of high-quality home textiles based in karur. 

We have a wide collections of  Table linens , Bedding Linens and Kitchen linens etc., which are unique in Designs, patterns and standards.

At Sri Ashwini International, our mission is to provide exceptional products that combine quality and style. We pride ourselves on using the finest materials, such as 100% cotton, linen, eco-friendly materials, to create durable and beautiful textiles that enhance any home around the world.

Our Product Range:

  a.. Table Linens: (Napkin, Table Placemat, Runner, Table cloth) 
  b.. Kitchen Linens: (Kitchen towels,Oven Gloves and Potholder, Apron) 
  c.. Bedding Linens: (Blankets,Cushions,pillow Covers) 
  d.. Towels: (Bath Towels, Sheets) 
  e.. Windows: (Curtains and Valances)

We ensure strict quality control at every stage of our production process, allowing us to deliver products that meet the highest standards. Additionally, we are committed to sustainable practices, making our textiles a responsible choice for today’s consumers.

Why Choose Us?

  a.. Competitive Pricing: We offer attractive pricing without compromising quality. 
  b.. Fast Turnaround: Efficient production processes ensure timely delivery. 
  c.. Custom Options: We can accommodate special requests to meet your needs.

I would love the opportunity to discuss how our products can fit your business. Please let me know if you would like to receive our product images through our Presentation.

Thank you for considering Sri Ashwini International.

I am Awaiting for your positive reply to working together!

Warm regards, ”

Sathya Priya,

Senior merchandiser,

[email-masked]

Our Website: www.ashwini.in

-- 
This email has been checked for viruses by AVG antivirus software.
www.avg.com